function body_loaded() {
	set_home_target("navi_home_top");
	set_home_target("navi_home_bottom");
}

function set_home_target(link_id) {
	if (!is_document_in_frame()) {
		var home_link = document.getElementById(link_id);
		home_link.target = "_blank";
	}
}

function is_document_in_frame() {
	return (self.parent != self.window);
}